Bug 143743 - kernel panic - not syncing
Summary: kernel panic - not syncing
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-26 17:17 UTC by cc young
Modified: 2015-01-04 22:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 06:04:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description cc young 2004-12-26 17:17:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
newest kernel will not boot on my notebook (Ausus P4) - works fine on
my desktop

bad: scheduling while atomic
...
Kernel panic - not synciing mm/mmapc:1928:
spin_lock(kernel/fork.c:4708854) already locked by mm/memory.c/1792

sometimes it halts at a another area

boots ok using previous patch

Version-Release number of selected component (if applicable):
2.6.9-1.9_FC2

How reproducible:
Always

Steps to Reproduce:
1. boot
2.
3.
    

Additional info:

Comment 1 Dave Jones 2005-04-16 06:04:12 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.